/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html, body, .frame {
  height: 100%;
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #fff;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}

/* ==========================================================================
   Template styles
   ========================================================================== */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
}
a {
  transition: color .6s;
}
a:hover {
  text-decoration: none;
}

#topper {
  
}

#header {
  padding-bottom: 10px;
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 100;
  transition: background-color .6s;
}
#header + .uk-sticky-placeholder { height: 0 !important; }
#header.uk-active, .nofp #header {
  background-color:#e5e7eb; 
}

.header-bar {
  margin: 10px 0;
  border: 1px solid #2d3242;
  height: 70px;
  background: transparent;
}
.header-bar .logo {
  padding: 0 5px;
  max-width: 200px;
  /*margin: auto;*/
}
.header-bar .logo img {
  width:100%;
}

#main-nav {
  height: 100%;
  position: relative;
}
#horizontal-nav {
  display: none;
}
.menu-trigger {
  height: 100%;
  width:94px;
  border-left: 1px solid #2d3242;
}
.menu-trigger a {
  display: block;
  position: relative;
  color: #2d3242;
}
.menu-trigger a::after {
  content: "menu";
  position: absolute;
  bottom: -3px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  left: 0;
  display: block;
  height: auto;
  font-size: 10px;
}
.menu-shadow, .menu-body {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transform: translateX(100%);
  transition: transform 1s;
}
.menu-shadow { background: rgba(255, 255, 255, 0.9); transition-delay: .2s; }
.menu-body { 
  background:#e5e7eb;
  width: 70%;
}
.open > .menu-shadow, .open > .menu-body { transform: translateX(0%); }

.menu-trigger-close {
  margin-bottom: 30px;
}
.menu-trigger-close a {
  display: inline-block;
  position: relative;
}
.menu-trigger-close a::after {
  content: "close";
  position: absolute;
  bottom: -3px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  left: 0;
  display: block;
  height: auto;
  font-size: 10px;
}

.menu-body .uk-nav > li {
  padding: 15px 0;
  border-bottom: 2px solid #fff;
}
.menu-body .uk-nav > li:last-child {
  border: none;
}
.menu-body .uk-nav > li a {
  padding: 0;
  font-size: 16px;
  text-transform: uppercase;
  color: #2d3242;
}
.menu-body .uk-nav > li a:hover, .menu-body .uk-nav .uk-parent.uk-open > a, .menu-body .uk-nav li.uk-active > a {
  color: #d8792b;
}
.menu-body .uk-nav > li li {
  padding: 8px 0;
}

.uk-nav-parent-icon>.uk-parent>a::after {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='8 5 13 10 8 15'%3E%3C/polygon%3E%3C/svg%3E");
}
.uk-nav-parent-icon>.uk-parent.uk-open>a::after {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon points='5 7 15 7 10 12'%3E%3C/polygon%3E%3C/svg%3E");
}

.hero {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 362px;
  position: relative;
}
.hero h1 {
  font-size: 18px;
  font-weight: 700;
  border: 1px solid #2d3242;
  margin-top: 190px;
  padding: 25px 40px;
  line-height: 1.4em;
  background: rgba(255, 255, 255, 0.55);
  width: 100%;
}
.greybg {
  background: #e5e7eb;
}

.gost {
  display: inline-block;
  padding: 0 25px;
  line-height: 37px;
  border: 1px solid #2d3242;
  font-size: 18px;
  font-weight: 700;
  color: #7b8ba6;
  transition: background-color .6s, color .6s;
}
.gost:hover {
  color: #fff;
  background-color:#7b8ba6;
}

a.pdf {
  display: inline-block;
  padding-left: 40px;
  position: relative;
}
a.pdf:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
  background: url(../img/pdf.svg) center no-repeat;
}

.fp-boxes {
  padding: 30px 0;
}
.fp-boxes article {
  padding-bottom: 30px;
  max-width: 372px;
  margin: 0 auto;
}
.fp-boxes article:last-child {
  padding-bottom: 0;
}

.fp-boxes .box-style-1 h2 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 20px;
  border-bottom: 1px solid #2d3242;
  margin-bottom: 10px;
}
.fp-boxes .box-style-1, .fp-boxes .box-style-2 p {
  font-size: 16px;
  color: #11182b;
}
.fp-boxes .box-style-1 p:first-of-type {
  font-size: 20px;
  color: #d76f0a;
}

.fp-boxes .box-style-2 figure {
  margin: 0;
  position: relative;
}
.fp-boxes .box-style-2 h2 {
  position: relative;
  line-height: 60px;
  padding: 0 23px;
  font-size: 22px;
  color: #fff;
  background: rgba(63,68,83,.9);
  margin-top: -21px;
  z-index: 1;
}
.fp-boxes .box-style-2.light h2
{
  background: rgba(123,140,167,.9);
}
.fp-boxes .box-style-2.orange h2
{
  background: rgba(224,162,102,.9);
}

.sendsym {
  font-size:36px;
  display:inline-block;
  line-height:1rem;
}

/************************************************************************************************/
/* MAIN / NOFP */
/************************************************************************************************/
#main {
  padding-top: 102px;
  padding-bottom: 30px;
}

/************************************************************************************************/
/* LEFTCOL */
/************************************************************************************************/
.leftcol {
  border:1px solid #2d3242;
}
.leftcol nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.leftcol nav > h3 {
  padding: 0 30px;
  height:60px;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 2px;
  color: #d76f0a;
  background: #e5e7eb;
  margin: 0;
}
.leftcol nav > ul li a {
  display: flex;
  align-items: center;
  padding: 0 30px;
  height:60px;
  width: 100%;
  font-size: 17px;
  letter-spacing: 2px;
  color: #2d3242;
  text-transform: uppercase;
  transition: background-color .6s;
}
.leftcol nav > ul li.current.active a {
  color: #797d8b;
  position: relative;
}
.leftcol nav > ul li.current.active a:after {
  content:"";
  position: absolute;
  display: block;
  width: 25px;
  height: 1px;
  background: #2d3242;
  right: 0;
  top: 50%;
}
.leftcol nav > ul li a:hover {
  background:#f2f2f3;
}

.leftcol > h3 {
  padding: 20px 30px;
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 2px;
  color: #d76f0a;
  background: #e5e7eb;
  margin: 0;
}
.leftcol > p {
  padding: 0 30px;
  font-size: 17px;
  color: #2d3242;
}

/************************************************************************************************/
/* LISTING */
/************************************************************************************************/
.listing_headline {
  font-size: 27px;
  font-weight: 700;
  color: #2d3242;
  margin: 40px 0 25px 0;
  padding: 0 0 12px 0;
  position: relative;
}
.listing_headline::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width:70%;
  background: #2d3242;
}

.listing_item {
  margin-bottom: 50px;
}
.listing_item * {
  font-size: 17px;
  color: #12182b;
}
.listing_item h2 {
  font-size: 20px;
  font-weight: 700;
  color: #d76f0a;
}
.listing_item a {
  font-weight: 700;
  color: #7b8ba6;
  transition: color .6s;
}
.listing_item a:hover {
  color: #12182b;
}

/************************************************************************************************/
/* ARTICLE */
/************************************************************************************************/

.article_headline {
  font-size: 27px;
  font-weight: 700;
  color: #2d3242;
  margin: 40px 0 25px 0;
  padding: 0 0 12px 0;
  position: relative;
}
.article_headline::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width:70%;
  background: #2d3242;
}

.article_body * {
  font-size: 17px;
  color: #12182b;
}
.article_body h2 {
  font-size: 17px;
  font-weight: 700;
}
.article_body a {
  font-weight: 700;
  color: #7b8ba6;
  transition: color .6s;
}
.article_body a:hover {
  color: #12182b;
}
.article_body ol li {
  margin-bottom: 50px;
}
.article_body ol li h3 {
  color: #d76f0a;
  font-size: 20px;
  font-weight: 700;
}
.article_body ol li a {
  display: block;
  margin-top: 10px;
}
.article_table_twocols, .article_table_twocols tbody {
  display: block;
  width:100%;
}
.article_table_twocols tbody tr {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.article_table_twocols tbody tr:first-child {
  margin-top: 40px;
}
.article_table_twocols tbody tr td {
  display: block;
  width: 100%;
}

.intro_paragraph {
  color: #d76f0a;
  font-size: 22px;
  font-weight: 700;
}

.contactform-wrapper {
  margin: 50px 0;
}

.contactform-wrapper h2 {
  font-size: 17px;
  font-weight: 700;
}

.contactform-wrapper fieldset {
  position: relative;
  border: 1px solid #12182b;
  margin-bottom: 45px;
}
.contactform-wrapper fieldset.error {
  border: 1px solid #b43030;
}
.contactform-wrapper fieldset input[type=text], .contactform-wrapper fieldset textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 17px;
}
.contactform-wrapper fieldset input[type=text] {
  height: 56px;
  width: 100%;
  border: none;
  padding: 0 10px;
}
.contactform-wrapper fieldset textarea {
  height: calc(100% - 2px);
  width: 100%;
  border: none;
  padding:20px 10px;
}
.contactform-wrapper fieldset label {
  display: block;
  font-size: 18px;
  color: #002565;
  width: 170px;
  height: 22px;
  background: #fff;
  position: absolute;
  top: -15px;
  left: 30px;
  padding-left: 16px;
}
.contactform-wrapper fieldset.req label::after {
  content:"*";
  display: inline-block;
  color: #b43030;
  position: absolute;
  left: 4px;
}
.contactform-wrapper fieldset.error label {
  color: #b43030;
}
.contactform-wrapper button, #cf-sending {
  height: 56px;
  padding: 0 76px;
  border-color: #08409f;
  color: #08409f;
  font-size: 16px;
  letter-spacing: 2px;
}
#cf-sending {
  border:1px solid #08409f;
  display: flex;
}
#cf-sending svg { margin: auto; }

.investors-table th {
  border-top: 1px solid #7b8ba6;
  border-left: 1px solid #7b8ba6;
  border-right: 1px solid #7b8ba6;
  vertical-align: middle;
}
.investors-table th a {
  text-transform: initial;
}
.investors-table td {
  border: 1px solid #7b8ba6;
  vertical-align: middle;
}
.investors-table td figure {
  display: flex;
}
.investors-table td figure a {
  display: block;
  margin: auto;
}

.article_body p sup {
  box-sizing: border-box;
  min-width: 16px;
  height: 16px;
  padding: 0 5px;
  border-radius: 500px;
  vertical-align: middle;
  background: #d76f0a;
  color: #fff;
  font-size: 12px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 0 3px;
}
.article_body aside {
  margin-top: 100px;
  border-top: 2px solid #d76f0a;
  padding-top: 10px;
}
.article_body aside li {
  font-size: 15px;
  line-height: 1.4em;
  margin: 0 0 10px 0;
}

.figurecaption {
    font-size:13px;
    padding-bottom: 15px;
    border-bottom:1px solid #e5e7eb;
    color:#8d9199;
    margin-bottom:20px;
}
.figurecaption a {
    font-size:12px;
}

/************************************************************************************************/
/* PAGE FOOTER */
/************************************************************************************************/

#footer {
  background: #dcdfe4;
  padding: 23px 0;
}

#footer h4 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  color: #11182b;
  margin-bottom: 15px;
}
#footer h4 + p {
  color: #2d3242;
  font-weight: 400;
}

#footer nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#footer nav ul li {
  margin-bottom: 10px;
}
#footer nav ul li a {
  color: #7082a0;
}
#footer nav ul li a:hover {
  color: #2d3242;
}

#footer .uk-icon-button {
  background: transparent;
  border: 1px solid #7082a0;
}
#footer .uk-icon-button:hover {
  border: 1px solid #2d3242;
}

.footer1 > div > .withborder {
  padding: 15px 30px;
  border-top: 1px solid #2d3242;
  border-left: 1px solid #2d3242;
  border-right: 1px solid #2d3242;
}
.footer1 > div:last-child > .withborder {
  border-bottom: 1px solid #2d3242;
}

.footer2 {
  font-size: 14px;
  font-weight: 400;
  color: #2d3242;
}
.footer2 strong {
  font-weight: 700;
}
.footer2 a {
  color: #7082a0;
}
.footer2 a:hover {
  color: #2d3242;
}



/* ==========================================================================
@media
========================================================================== */
@media screen and (min-width: 640px) { /* @s */

  .header-bar .logo { margin: 0; }

  .menu-trigger-close {
    margin-bottom: 50px;
  }

  .menu-body .uk-nav > li a {
    font-size: 17px;
  }

  .hero {
    height: 450px;
  }
  .hero h1 {
    font-size: 20px;
    max-width: 293px;
    margin-top: 225px;
    margin-left: auto;
  }

  #footer {
    padding: 55px 0 22px;
  }

  .footer1 > div > .withborder {
    padding: 30px;
  }

  .footer1 > div:nth-child(1) > .withborder {
    border: 1px solid #2d3242;
    padding: 0;
  }
  .footer1 > div:nth-child(2) > .withborder {
    border-left: none;
    border-right: 1px solid #2d3242;
    border-top: 1px solid #2d3242;
    border-bottom: 1px solid #2d3242;
  }
  .footer1 > div:nth-child(3) > .withborder {
    border-left: 1px solid #2d3242;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #2d3242;
  }
  .footer1 > div:nth-child(4) > .withborder {
    border-right: 1px solid #2d3242;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #2d3242;
  }

  .footer2 {
    font-size: 15px;
  }

}

@media screen and (min-width: 960px) { /* @m */
  
}

@media screen and (min-width: 1200px) { /* @l */

  .uk-dropdown {
    min-width: 250px;
  }

  #header {
    padding-bottom: 30px;
  }

  .header-bar {
    margin: 25px 0;
    height: 120px;
  }
  .header-bar .logo {
    padding: 0 40px;
    border-right: 1px solid #2d3242;
    max-width: 400px;
  }

  #main-nav {display: none;}
  #horizontal-nav {display: block;width: auto;align-self:flex-end;}

  
  #horizontal-nav > ul > li {
    position: relative;
  }
  #horizontal-nav > ul > li.parent-active::before, #horizontal-nav > ul > li:hover::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-top: 1px solid #2d3242;
    border-left: 1px solid #2d3242;
    border-right: 1px solid #2d3242;
  }

  #horizontal-nav > ul > li.parent-active:first-child::before, #horizontal-nav > ul > li:first-child:hover::before {
    border-left: none;
  }
  #horizontal-nav > ul > li.parent-active:last-child::before, #horizontal-nav > ul > li:last-child:hover::before {
    border-right: none;
  }
  #horizontal-nav > ul > li.parent-active + li:hover::before {
    border-left: none;
  }
  #horizontal-nav > ul > li:hover + li.parent-active::before {
    border-left: none;
  }

  #horizontal-nav > ul > li > a { padding: 0 22px; }

  #horizontal-nav a {
    color: #2d3242;
  }
  #horizontal-nav a:hover {
    color: #d8792b;
  }

  .hero {
    /*height: 826px;*/
    height: 750px;
  }
  .hero h1 {
    font-size: 32px;
    max-width: 484px;
    /*margin-top: 460px;*/
    margin-top: 400px;
    margin-left: 0;
  }

  #main {
    padding-top: 212px;
  }

  .listing_headline::after, .article_headline::after {
    width:40%;
  }

  .listing_container, .article_container {
    padding-right: 50px;
  }
  .listing_container p, .article_container p {
    line-height: 1.7em;
  }

  .article_table_twocols tbody tr {
    margin-bottom: 80px;
  }
  .article_table_twocols tbody tr td:first-child {
    width: 164px;
  }
  .article_table_twocols tbody tr td:last-child {
    width: calc(100% - 164px);
    padding: 0 40px;
  }

  .footer1 > div:nth-child(1) > .withborder {
    border: 1px solid #2d3242;
  }
  .footer1 > div:nth-child(2) > .withborder {
    border-left: none;
    border-right: none;
    border-top: 1px solid #2d3242;
    border-bottom: 1px solid #2d3242;
  }
  .footer1 > div:nth-child(3) > .withborder {
    border-left: none;
    border-right: none;
    border-top: 1px solid #2d3242;
    border-bottom: 1px solid #2d3242;
  }
  .footer1 > div:nth-child(4) > .withborder {
    border-left: none;
    border-right: 1px solid #2d3242;
    border-top: 1px solid #2d3242;
    border-bottom: 1px solid #2d3242;
  }

}

@media screen and (min-width: 1600px) {

  .uk-container { max-width: 1600px; }

  .footer1 > div > .withborder {
    padding: 30px 60px;
  }

  #horizontal-nav a {
    font-size: 17px;
  }

  .leftcol nav > ul li.current.active a:after {
    width: 45px;
  }

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .uk-flex-auto { flex: 1 0 auto;}
  #horizontal-nav > ul > li > a {
    line-height: 80px;
  }
}
